Loading...
Searching...
No Matches
av_intfloat32 Union Reference

`#include <libavutil/intfloat.h>`

## Data Fields

uint32_t | i
float | f

## Detailed Description

Definition at line 27 of file intfloat.h.

## Field Documentation

## i

uint32_t av_intfloat32::i

Definition at line 28 of file intfloat.h.

Referenced by av_float2int(), and av_int2float().

## f

float av_intfloat32::f

Definition at line 29 of file intfloat.h.

Referenced by av_float2int(), and av_int2float().

The documentation for this union was generated from the following file:

- libavutil/intfloat.h